<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <!-- Supplementary Service WWOP Config -->
    <boolean name="mtk_carrier_ss_not_support_xcap" value="true" />
    <boolean name="mtk_carrier_ss_query_cfu_again_after_set" value="true" />
    <boolean name="mtk_carrier_ss_not_support_wfc_ut" value="true" />
</carrier_config>
